# timespan::get-total-minutes

Returns the total number of minutes represented by the specified TimeSpan, expressed in whole and fractional minutes.

### Usage

`double timespan::get-total-minutes(value)`

### Parameters

Name | Type | Description
--- | --- | ---
value | timespan | A TimeSpan.

### Return Value

The total number of minutes represented by the given TimeSpan.

### Requirements

Assembly: NAnt.Core (0.90.3780.0)